티스토리 iPhone 앱은 언제나 4.0 호환 될까요?

제가 텍스트큐브(누누히 말하지만 구글쪽 아닙니다)를 쓰면서 부러웠던건 다음이 배포한 티스토리 앱입니다. 아무래도 별도의 서드파티 포스트앱이 없으면 포스트할 수 없는 텍스트큐브와 달리 티스토리는 전용 앱으로 포스트할 수 있으니까요. (물론 최근 버전에서 웹상으로 포스트되도록 바뀌었지만) 

근데 그거 3.0 전용이라면서요? 허이구… 이거야 원, 티스토리로 옮기니 이젠 이게 문제군요. 참 가지가지 하는군요. 얼른 얼른 좀 새로 만들어 주세요. 다음 지도는 잘만 업데이트 되더만… 만드는 팀이 달라서 그런가 이쪽은 영 굼뜨군요…